<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>026</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-26/digital-comic/771564</Web>
  <Volume>2018</Volume>
  <Summary>Boomerang’s influence is finally felt, and Spider-Man joins the Superior Foes! Wait, that’s not possible, is it? IS IT?!?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771564], [RELDATE:2019-07-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
